body { font-family: verdana, tahoma, arial, helvetica; font-size: 90%; margin: 0px;	padding: 0px; }

input, select, textarea { font-family: verdana, tahoma, arial, helvetica;font-size: 90%;}

div {font-family: verdana, tahoma, arial, helvetica; font-size: 90%; }
p, ul, ol, td { font-family: verdana, tahoma, arial, helvetica; font-size: inherit; }

strong {font-size:0.9em;}

.spacercell { height:0px; padding:0px;}

.smaller { font-size: 80%; line-height: 120%;}

H1 { font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%; font-size:150%; color:#000066;}
H2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:130%; line-height:130%; color:#000066;}
H3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:115%; line-height:115%; color:#000066;}

a:link, a:visited { text-decoration: underline; }
a:hover, a:active { text-decoration: none; }

a.menuOn { font-family:Verdana, Arial, Helvetica, sans-serif;	text-decoration:none; font-weight:bold; font-size: 110%;}
a.menuOff {font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; font-size: 110%;}
a.menuSelected { font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; font-size: 110%;}

.whitetext { color:White; font-size: 80%;}
A.whitelink:Link, A.whitelink:Visited { text-decoration:none; color: White; }
A.whitelink:hover, A.whitelink:active { text-decoration:underline; color: White; }

.BreadCrumbs { color:White; font-size: 90%}
A.BreadCrumbs:Link, A.BreadCrumbs:Visited { text-decoration:none; color:White;}
A.BreadCrumbs:hover, A.BreadCrumbs:active { text-decoration:underline; color:White;}